import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IAcaiaConfig } from './acaia.types.js';
import { acaiaProfile } from './acaia.types.js';

export class AcaiaConfigFlow extends SimpleLocalConfigFlow<IAcaiaConfig> {
  constructor() {
    super(acaiaProfile);
  }
}
